h1 {
  font-family: Helvetica;
  font-weight: 100;
}
.top-menu-right li a{text-transform:uppercase;}
.effect {
    background-color: rgba(0,0,0,0.9);
    width: 50%;
    color: #fff !important;
    font-size: 20px;
    padding: 20px;
	margin-top:23px;
	display:none;
	margin-top: 2px;
    position: absolute;
	right:100px;
	top:93px;
}
.effect form.gp-search-form{
background-color:#FFF;
}
.effect form.gp-search-form input{
display:block !important;
padding:2%;
}

.effect  a{
    position: absolute;
    right: 10px;
    top: 5px;
    color: #FFF;
    border: 2px solid #FFF;
    border-radius: 50%;
    width: 20px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.effect .effect_div{width:95%; color:#fff !important;}